.skin-blue .main-header .navbar {
  background: #8e67a9;
  background: linear-gradient( 90deg,rgba(226,10,127,1) 0%,rgba(142,103,169,1) 50%,rgba(40,49,111,1) 100%);
}
.skin-blue .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.skin-blue .main-header .navbar .nav > li > a:hover,
.skin-blue .main-header .navbar .nav > li > a:active,
.skin-blue .main-header .navbar .nav > li > a:focus,
.skin-blue .main-header .navbar .nav .open > a,
.skin-blue .main-header .navbar .nav .open > a:hover,
.skin-blue .main-header .navbar .nav .open > a:focus,
.skin-blue .main-header .navbar .nav > .active > a {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  background-color: #8153a2;
}
@media (max-width: 767px) {
  .skin-blue .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-blue .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-blue .main-header .navbar .dropdown-menu li a:hover {
    background: #8153a2;
  }
}
.skin-blue .main-header .navbar li.switch-top-link{
  background: #8e67a9;
}
.skin-blue .main-header .navbar li.switch-top-link a{
  background: rgba(0, 0, 0, 0.1);
}
.skin-blue .main-header .logo {
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue .main-header li.user-header {
  background-color: #8e67a9;
}
.skin-blue .content-header {
  background: transparent;
}
.skin-blue .wrapper,
.skin-blue .main-sidebar,
.skin-blue .left-side {
    background-color: #fff;
    box-shadow: 0px 4px 15px rgb(0 0 0 / 35%);
}
.skin-blue .user-panel > .info,
.skin-blue .user-panel > .info > a {
  color: #fff;
}
.skin-blue .sidebar-menu > li.header {
  color: #fff;
  background: #090909;
}
.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a,
.skin-blue .sidebar-menu > li.menu-open > a {
    background: #8e67a9;
    background: linear-gradient( 90deg,rgba(226,10,127,1) 0%,rgba(142,103,169,1) 50%,rgba(40,49,111,1) 100%);
    color: #fff;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
  margin: 0 1px;
}
.skin-blue .sidebar a {
  color: #333;
}
.skin-blue .sidebar a:hover {
  text-decoration: none;
  color: #8e67a9;
}
.skin-blue .sidebar-menu .treeview-menu > li.active > a,
.skin-blue .sidebar-menu .treeview-menu > li > a:hover {
  color: #8e67a9;
}
.skin-blue .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
.skin-blue .sidebar-form input[type="text"],
.skin-blue .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
}
.skin-blue .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.skin-blue .sidebar-form input[type="text"]:focus,
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
.skin-blue .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-blue.layout-top-nav .main-header > .logo {
  background-color: #8e67a9;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue.layout-top-nav .main-header > .logo:hover {
  background-color: #3b8ab8;
}
/* bootstrap elements */
.wrapper .btn-primary.active, .wrapper .btn-primary:active, .wrapper .btn-primary:focus, .wrapper .open>.dropdown-toggle.btn-primary{
    background-color: #8e67a9;
    border-color: #8153a2;
}
.wrapper .btn-primary:hover{
    background-color: #8153a2;
    border-color: #8153a2;
}

.wrapper .pagination>.active>a, .wrapper .pagination>.active>a:focus, .wrapper .pagination>.active>a:hover, .wrapper .pagination>.active>span, .wrapper .pagination>.active>span:focus, .wrapper .pagination>.active>span:hover{
    background-color: #8e67a9;
    border-color: #8e67a9;
}
.modal .modal-header{
  background: #8e67a9;
  color: #fff;
}
.modal .modal-header .close{
  color: #fff;
  font-size: 30px;
  line-height: 26px;
  vertical-align: middle;
}